cl-lw-compat_0.23-1_all.deb


Advertisement

Description

cl-lw-compat - LispWorks Compatibility Library

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cl-lw-compat
Package version: 0.23
Package release: 1
Package architecture: all
Package type: deb
Installed size: 72 B
Download size: 3.93 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • cl-aspectl <= 0.6.5-1

    Download

    Source package: cl-lw-compat

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cl-lw-compat deb package:
      # sudo apt-get install cl-lw-compat

    Changelog

    2009-09-10 - Peter Van Eynde <pvaneynd@debian.org> cl-lw-compat (0.23-1) unstable; urgency=low * Now use debhelper v7 * Added debian/README.building * Now use dh-lisp * New upstream * Updated Standards-Version no real changes

    2008-03-14 - Peter Van Eynde <pvaneynd@debian.org> cl-lw-compat (0.22-2) unstable; urgency=low * Changed to group maintanance * Corrected Vcs-Darcs control field * Updated Standard Version without real changes * Added Homepage field * swap binary-indep and binary-arch round

    2006-09-20 - Peter Van Eynde <pvaneynd@debian.org> cl-lw-compat (0.22-1) unstable; urgency=low * New upstream release * Updated standards version no real changes. * debhelper to Build-Depends

    2005-08-12 - Peter Van Eynde <pvaneynd@debian.org> cl-lw-compat (0.2-1) unstable; urgency=low * First upload. Closes: #321252 * rvb: conflict with cl-aspectl * Upstream added copyright notice to asd file after release.

    Advertisement
    Advertisement